» Ubuntu » Paquets

Error

two or more packages specified (libjenkins-json-java precise)